#!/bin/sh -e

./configure \
    --prefix=/usr \
    --enable-silent-rules \
    --quiet \
    --disable-echo

make CFLAGS="$CFLAGS -static"
make DESTDIR="$1" install

ln -s "/usr/bin/yacc" "$1/usr/bin/bison"
